
// WELCOME
"WELCOME TO\n%LOGIBRAND% OPTIONS" = "WELCOME TO\n%LOGIBRAND% OPTIONS";
"By clicking install you agree to the terms of the<br><a href='#eula'>End User License Agreement</a>" = "By clicking install, you agree to the terms of the<br><a href='#eula'>End User License Agreement</a>";
"INSTALL %LOGIBRAND% OPTIONS" = "INSTALL %LOGIBRAND% OPTIONS";

// ANALYTICS
"HELP US IMPROVE\nOUR PRODUCTS" = "HELP US IMPROVE\nOUR PRODUCTS";
"Help %LogiBrand% improve its products and services by automatically sending anonymous diagnostics and usage data." = "Help %LogiBrand% improve its products and services by automatically sending anonymous diagnostics and usage data.";
"This can be changed from the More button on %LogiBrand% Options.\nLearn more about %LogiBrand%&apos;s <a href='http://www.%logidomain%/privacy'>privacy policy</a>" = "This can be changed from the More button on %LogiBrand% Options.\nLearn more about %LogiBrand%&apos;s <a href='http://www.%logidomain%/privacy'>privacy policy</a>";
"YES, SHARE ANALYTICS DATA" = "YES, SHARE ANALYTICS DATA";
"NO THANKS" = "NO THANKS";

// PROGRESS
"INSTALLING\n%LOGIBRAND% OPTIONS" = "INSTALLING\n%LOGIBRAND% OPTIONS";
"%LogiBrand% Options allows you to customize and get\nthe most out of your %LogiBrand% devices." = "%LogiBrand% Options allows you to customize and get\nthe most out of your %LogiBrand% devices.";
"CANCEL INSTALLATION" = "CANCEL INSTALLATION";

// SUCCESS
"%LOGIBRAND% OPTIONS\nIS INSTALLED" = "%LOGIBRAND% OPTIONS\nIS INSTALLED";
"For more information visit <a href='http://www.%logidomain%/options'>%logidomain%/options</a>" = "For more information visit <a href='http://www.%logidomain%/options'>%logidomain%/options</a>";
"DISCOVER %LOGIBRAND% OPTIONS" = "DISCOVER %LOGIBRAND% OPTIONS";

// EULA
"By clicking install you agree to the terms of the<br><a>End User License Agreement</a>" = "By clicking install, you agree to the terms of the<br><a>End User License Agreement</a>";




// NEW >>>

"INSTALLATION\nIN PROGRESS" = "INSTALLATION\nIN PROGRESS";

"Please wait, this process may take a few minutes." = "Please wait, this process may take a few minutes.";

"OOPS! WE HAVE A PROBLEM" = "OOPS! WE HAVE A PROBLEM";

"We don’t support this OS Version\nCheck our support page" = "We don’t support this OS Version\nCheck our support page";

"QUIT INSTALLATION" = "QUIT INSTALLATION";

"INSTALLATION FAILED" = "INSTALLATION FAILED";

"We were not able to install Logitech Options. For more information visit our support page" = "We were not able to install Logitech Options. For more information visit our support page";

"LAUNCH %LOGIBRAND% OPTIONS" = "LAUNCH %LOGIBRAND% OPTIONS";

